## ruby-rabl-rails 0.3.2

=== debian/changelog ===
ruby-rabl-rails (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #710502)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 May 2013 17:05:06 +0200
