=== debian/control ===
Source: ruby-rabl-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-actionpack, ruby-railties, ruby-activesupport, ruby-rspec-mocks, ruby-plist, ruby-nokogiri, ruby-libxml, ruby-multi-json
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl-rails.git;a=summary
Homepage: https://github.com/ccocchi/rabl-rails
XS-Ruby-Versions: ruby1.9.1

Package: ruby-rabl-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-railties, ruby-activesupport, ruby-multi-json
Description: fast Rails 3+ templating system with JSON and XML support
 RABL (Ruby API Builder Language) is a Ruby templating system for rendering
 resources in different format (JSON, XML, BSON...).
 .
 rabl-rails is faster and uses less memory than the standard rabl gem (provided
 in the ruby-rabl package) while letting you access the same features.
 .
 rabl-rails only targets Rails 3+ application.
