## ruby-rabl-rails 0.3.4

=== debian/changelog ===
ruby-rabl-rails (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.3.4
  * Wrap and sort (Build-)Depends (no changes)
  * Remove specific dependency to ruby 1.9.1 (Closes: #746111)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Add ruby-minitest build dependency.

 -- Sebastien Badia <seb@sebian.fr>  Thu, 01 May 2014 17:24:02 +0200
