=== debian/control ===
Source: ruby-rabl-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-actionpack,
               ruby-activesupport,
               ruby-libxml,
               ruby-minitest,
               ruby-multi-json,
               ruby-nokogiri,
               ruby-plist,
               ruby-railties,
               ruby-rspec-mocks
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl-rails.git;a=summary
Homepage: https://github.com/ccocchi/rabl-rails
XS-Ruby-Versions: all

Package: ruby-rabl-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-multi-json,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast Rails 3+ templating system with JSON and XML support
 RABL (Ruby API Builder Language) is a Ruby templating system for rendering
 resources in different format (JSON, XML, BSON...).
 .
 rabl-rails is faster and uses less memory than the standard rabl gem (provided
 in the ruby-rabl package) while letting you access the same features.
 .
 rabl-rails only targets Rails 3+ application.
