## ruby-rabl-rails 0.4.0

=== debian/changelog ===
ruby-rabl-rails (0.4.0-1) unstable; urgency=medium

  * Team upload.

  * New upstream version. (Closes: #764838)
    This fix some sporadic tests failures.
  * debian/patches:
    - Remove '001_fix-minitest-autoload' patch; fixed upstream.
    - Remove '002_remove_skipped_test' patch; skip keyword is working.
  * debian/control:
    - Remove multi-json depend; upstream changes.
    - Add ruby-oj and ruby-json depends; prefer ruby-oj over ruby-json.
    - Update standards version; no changes needed
  * debian/ruby-tests.rake:
    - Change tests files search pattern.
    - Remove duplicate 'lib' entry.

 -- David Suárez <david.sephirot@gmail.com>  Mon, 13 Oct 2014 23:10:36 +0200
