## ruby-rabl-rails 0.4.1

=== debian/changelog ===
ruby-rabl-rails (0.4.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:34:16 +0100

ruby-rabl-rails (0.4.1-1) unstable; urgency=medium

  * Imported Upstream version 0.4.1
  * Do not require minitest/autorun from ruby-tests.rake (Closes: #795134)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 11:24:46 +0200
