=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
                ruby-activesupport,
                ruby-libxml,
                ruby-minitest,
-               ruby-multi-json,
                ruby-nokogiri,
+               ruby-oj | ruby-json,
                ruby-plist,
                ruby-railties,
                ruby-rspec-mocks
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rabl-rails.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rabl-rails.git;a=summary
 Homepage: https://github.com/ccocchi/rabl-rails
@@ -25,7 +25,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
-         ruby-multi-json,
+         ruby-oj | ruby-json,
          ruby-railties,
          ${misc:Depends},
          ${shlibs:Depends}
