## ruby-rabl-rails 0.6.2

=== debian/changelog ===
ruby-rabl-rails (0.6.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Set Testsuite to autopkgtest-pkg-ruby

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * New upstream version 0.6.2
  * Refresh packaging files with dh-make-ruby -w
    + gem install layout
    + drop explicit dependency on the interpreter
    + standards version bumped to 4.6.0 (no changes needed)
    + Depend on ruby-concurrent instead of ruby-thread-safe (Closes: #1002111)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 30 Jan 2022 19:38:20 +0100
