=== debian/control ===
Source: ruby-rabl-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-activesupport,
               ruby-concurrent (>= 1.0.2),
               ruby-libxml,
               ruby-minitest,
               ruby-nokogiri,
               ruby-oj,
               ruby-plist,
               ruby-railties,
               ruby-rspec-mocks
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rabl-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rabl-rails
Homepage: https://github.com/ccocchi/rabl-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rabl-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-oj | ruby-json
Description: fast Rails 3+ templating system with JSON and XML support
 RABL (Ruby API Builder Language) is a Ruby templating system for rendering
 resources in different format (JSON, XML, BSON...).
 .
 rabl-rails is faster and uses less memory than the standard rabl gem (provided
 in the ruby-rabl package) while letting you access the same features.
 .
 rabl-rails only targets Rails 3+ application.
