=== debian/watch ===
version=4
https://gemwatch.debian.net/rabl-rails .*/rabl-rails-(.*).tar.gz
